
header .wp-block-site-logo {
    position: relative;
    z-index: 5000000;
}

@media (max-width: 680px) {
    header .wp-block-site-logo {
        max-width: 250px;
    }
}


header .wp-block-navigation__responsive-container.is-menu-open {
    padding-left: var(--wp--preset--spacing--10);
    padding-right: var(--wp--preset--spacing--10);
    padding-top: var(--wp--preset--spacing--30);
    padding-bottom: var(--wp--preset--spacing--20);
}

header .wp-block-navigation__responsive-container-open {
    background-color: var(--wp--preset--color--accent-1);
    color: var(--wp--preset--color--base);
    border-radius: 9999rem;
    padding: 0.5rem;
}

header .wp-block-navigation__responsive-container-open svg {
    fill: var(--wp--preset--color--base);
    width: 28px;
    height: 28px;
}

header .wp-block-navigation__responsive-container.is-menu-open .wp-block-navigation__responsive-container-content .wp-block-navigation__container {
    gap: 2rem;
}


/* menu item styles */
header .wp-block-navigation__responsive-container .wp-block-navigation-item a:is(:hover, :focus) {
    text-decoration: none;
}
header .wp-block-navigation__responsive-container .wp-block-navigation-item.current-menu-item {
    font-weight: 700;
}

.fixed-header {
    position: fixed !important;
    top: 0;
    left: 0;
    width: 100%;
    -webkit-box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
            box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
}

.header-wrapper {
    padding-top: 10px;
    padding-top: 10px;
}

/* mobile styles */
@media (max-width: 992px) {

    header .wp-block-navigation__responsive-container.is-menu-open {
        padding-top: 2.4rem;
    }

    header .wp-block-navigation__responsive-container.is-menu-open .wp-block-navigation__responsive-container-content {
        padding-top: calc(6rem + 24px);
    }
}

/* desktop styles */
@media (min-width: 992px) {

    header .wp-block-navigation__responsive-container.is-menu-open .wp-block-navigation__responsive-container-content .wp-block-navigation__container {
        -webkit-box-orient: horizontal;
        -webkit-box-direction: normal;
            -ms-flex-direction: row;
                flex-direction: row;
        width: 100%;
        -webkit-box-pack: center;
            -ms-flex-pack: center;
                justify-content: center;

    }

    header .wp-block-navigation__responsive-container.is-menu-open {
        padding-left: var(--wp--preset--spacing--10);
        padding-right: var(--wp--preset--spacing--10);
        padding-top: var(--wp--preset--spacing--30);
        padding-bottom: var(--wp--preset--spacing--20);
        /* max-height: min(50vh, 350px); */
        bottom: auto;
    }

    header .wp-block-navigation__responsive-container.is-menu-open .wp-block-navigation__responsive-container-content {
        padding-top: calc(6rem + 24px);
    }
}

/* big desktop styles */
@media (min-width: 1300px) {
    header .wp-block-navigation__responsive-container.is-menu-open .wp-block-navigation__responsive-container-content .wp-block-navigation__container {
        gap: 4rem;
    }
}


.MenuCallout {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    width: 100%;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
}

.tel-hover a:hover::after {
    width: 0 !important;
}